   body		{color:#3e566c; font-family:sans-serif; margin:0}
   a		{text-decoration:none}
   a:hover	{text-decoration:underline}

   /* Aus dem alten Design */
   #Inhalt div		{padding: 1em}
   #Inhalt div.blueframe {border: solid thin #41799E; padding: 0 0.5em}
   #Inhalt pre		{margin:0.2em}
   #Inhalt img		{border:0}
   #Inhalt spawn.tt	{font-family:monospace}
   #Inhalt ul		{list-style: square; color: #41799E}
   #Inhalt ul spawn	{color: #555555}

   /* Kopf im neuen, anpassungsfaehigen Design */
   header {
	background-color: #3e566c;
	color: white;
	padding: 1em 1em 0 1em;
   }
   header input {
	display:none;
   }
   header img {
	display: inline-block;
   }
   header p {
	float: right;
	margin: 0 1em 0 0;
   }
   #afslogo {
	float:  right;
	width:  7em;
	height: 7em;
   }
   #Unilogo {
	margin: 0 3em 1em 80px;
   }
   header ul:first-of-type {
	display: inline-block;
	font-weight: bold;
	list-style: none;
	padding-left: 0;
	vertical-align: top;
   }
   header a {
	color: white;
	text-decoration: none;
   }
   header ul a:hover {
	text-decoration: underline;
   }

   /* Auf kleinen Geraeten steuert die Menubox die Sichtbarkeit des Menues. */	
   #menubox + label {
	float: right;
	font-size: xx-large;
   }
   ul.dropdown {
	clear: both;
	font-size: small;
   }
   #menubox:checked ~ ul.dropdown {
	display: block;
   }

   ul.dropdown,
   ul.dropdown ul {
	list-style: none;
	margin:  0;
	padding: 1px;
   }
   ul.dropdown li,
   ul.dropdown a,
   ul.dropdown ul {
	background-color: #32475b;
	color: white;
	text-align: left;
   }
   ul.dropdown li {
	padding: 1px 0;
   }
   ul.dropdown > li:hover {
	background-color: black;
   }

   /* Ein Menuepunkt ist entweder ein Label oder ein Link. */
   ul.dropdown label,
   ul.dropdown a {
	padding: 0 0.3em;
	text-decoration: none;
   }
   ul.dropdown strong:hover {
	background-color: red;
   }

   /* Jeder Hauptmenuepunkt hat zwei Label:		*/
   /* Das erste zum Oeffnen, das zweite zum Schliessen.	*/
   /* Nur eines von beiden wird jeweils angezeigt.	*/
   ul.dropdown li input:checked ~ label:first-of-type {
	display: none;
   }
   ul.dropdown li input:not(:checked) ~ label:last-of-type {
	display: none;
   }
   ul.dropdown ul {
	display: none;
   }
   ul.dropdown input:checked ~ ul {
	display: block;
	animation: dropdown 0.5s;
	transform-origin: top;
   }
   @keyframes dropdown {from {transform: scale(1,0)} to {transform: scale(1,1)}}

   /* In den Untermenues werden die Farben invertiert. */
   ul.dropdown ul li,
   ul.dropdown ul a {
	background-color: white;
	color: #32475b;
   }
   ul.dropdown ul li {
	margin-left: 2em;
   }

   @media (min-width:45em) and (max-width:55em) {
     #Unilogo {
	margin-right: 1em;
     }
     header p {
	max-width: 5em
     }
     ul.dropdown > li {
	max-width: 7em
     }
   }
   @media (min-width:45em) {
     #Sprache,
     #menubox + label {
	display: none;
     }
     ul.dropdown > li {
	display: inline-block;
	text-align: center;
     }
     ul.dropdown ul {
	position: absolute;
     }
     ul.dropdown ul li {
	margin-left: 0;
     }
     #Inhalt {
	padding-left:1em;
	margin-right:12em;
     }
   }
   @media (max-width:45em), print {
     .Kino {
	display: none;
     }
   }

   /* Hauptbereich der Seite */
   #Inhalt	 {min-height:28em}
   nav		 {font-size:small; margin-left:3em; margin-top:0.5em}
   #Spruch	 {float:right; padding-left:0; text-align:left; width:10em}
   #Spruch :first-child 	{font-size:90%; font-style:italic;
				 padding-left:1em}
   #Spruch :not(:first-child)	{font-size:90%; padding-left:1em}
   #Spruch ul			{list-style:none}
   footer	 {background-color:#3e566c; color:white; font-size:small;
   		  overflow:auto; padding: 0 1em}
   footer a	 {color:white}

   /* Gaensefuesschen */
   q::before	{content: "„"}	/* &#8222; oder &bdquo; */
   q::after	{content: "”"}	/* &#8221; oder &rdquo; */
   q q::before	{content: "‚"}	/* &#8218; oder &sbquo; */
   q q::after	{content: "’"}	/* &#8217; oder &rsquo; */

